body {

	font:	12px/14px Verdana, Arial, Helvetica, sans-serif;
	background:#f90;
	
	margin:10px 10px 10px 10px;
	padding:30px;
		}
a {
	text-decoration:none;
	font-weight:bold;
	color:#c00;
	}

a:hover {
	text-decoration:underline;
	text-shadow:black 3px 2px 4px;
	font-weight:bold;
	color:#FF00FF;
	}

a:active {
	text-decoration:underline;
	color:#FFCC00;
	}	
